Saltatu nabigazio-menua eta joan edukira

EROSKI CONSUMER, kontsumitzailearen egunkaria

Bilatzailea

Fundazioaren logotipoa

EROSKI CONSUMERen kanalak


Kokaleku honetan zaude: Azala > Teknologia berriak

Artikulu hau itzulpen automatikoko sistema batek itzuli du. Informazio gehiago, hemen.

Euskarara itzultzeko sistemek aurrerapen handiak izan dituzte azken urteotan, baina oraindik badute zer hobetua. Hobekuntza horren parte izan nahi? Aukeratu esaldi osoak nahieran, eta klikatu hemen.

PayPal-ek blokeatu egingo ditu nabigatzaile "zaharkituak" erabiltzen dituzten eta "arriskua" sortzen duten bezeroak

Internet Explorer 4.0 erabiltzen duten erabiltzaileak erregistratzen ditu oraindik

  • Egilea: Argitaratze-dataren
  • arabera: Astelehena, 2008ko apirilaren 21a

PayPal “online” ordainketa-plataformak jakinarazi duenez, blokeatu egingo ditu nabigatzaile “zaharkituak” erabiltzen dituzten eta gainerako erosleentzat “arrisku” diren bezeroak. Haren iritziz, nabigatzaile “arriskutsuak” erabiltzeak esan nahi du automobil bat “segurtasun-uhalik gabe” gidatzeak.

Neurri horren bidez, PayPalek phising izeneko iruzurra saihestu nahi du. Enpresak ziurtatu du oraindik Internet Explorer 4.0 bezalako nabigatzaileak erabiltzen dituzten bezeroak erregistratzen dituela, baita aurreko bertsioa ere.

PayPal kontrolak ezartzeko prozesuari ekin dio, eta, hasiera batean, egoera horren berri emango diete atarian sartzen diren internautei. Ondoren, blokeatu egingo ditu nabigatzaileen bidez “segurtasunik gabeak” nabigatzen duten erabiltzaileak.

Interneteko atari honen bidez, posta elektronikoa duten enpresek edo kontsumitzaileek ordainketak “on line” bidali eta jaso ditzakete. Enkanteetako web guneen erabiltzaileek asko erabiltzen dute, eBay kasu.

Hau interesa dakizuke:

Infografiak | Argazkiak | Ikerketak